using Godot;
using yourareanaiceo;

public partial class CurrentTimeLine : Panel
{
    [Export]
    float speed = 2f;

    public override void _Process(double delta)
    {
        var pos = OffsetTransformPosition;
        pos.Y += speed * delta.toFloat();

        OffsetTransformPosition = pos;
    }
}
